@media all and (max-width:1300px){
    .slider-clients__wrapper{margin:0 60px}
}

@media screen and (max-width:1200px) {
    .faq__wrapper{
        margin:0
    }
    .stat-content{
        flex-wrap:wrap
    }
    .stat-content__item{
        margin:0;
        margin-bottom:14px;
        width:calc(100%/2 - 20px)
    }
    .boost-body{
        flex-wrap:wrap;
        justify-content: space-around;
    }
    .boost-body__item{
        margin-bottom:50px
    }
    .ordering-body{
        flex-wrap:wrap;
        margin:0
    }
    .ordering-item{
        margin:30px;
        width:calc(100%/3)
    }
    .ordering-body .ordering-item:before{
        display:none
    }
    .rank-boost__cont{
        flex-direction:column;
        justify-content:center;
    }
    .rank-boost__text {
        width: 100%;
        max-width: 100%;
        margin-top: 30px;
        margin-left: 0;
    }
}

@media (max-width: 1129px){
    .howitworks {
        grid-template-areas:
        "step1 step2"
        "step3 step4"
        "step5 step5"
        "step5 step5";
    }
    .ourf-item {
        height: auto;
    }
}

@media (max-width: 1024px) {
    .ourfc {
        height: 900px;
    }
    .ourf-bg {
        height: 900px;
    }
    .bt-section {
        height: 850px;
    }
    .bt-bg {
        height: 850px;
    }
    .story-blocks .stb-1 .sb-line {
        width: 145px
    }
    .story-blocks .stb-4 .sb-line {
        width: 207px
    }
}

@media screen and (max-width:990px) {
    .top-menu-block .top-logo img {
        height: auto
    }
    .language-currency-block {
        justify-content: flex-end
    }
    .stats__wrapper {
        width: 85%
    }
    .calc-wrap .wrap-number {
        width: 175px
    }
    .login-block .center-block {
        width: 30%
    }
    .account-top-navigation .back-link:before {
        display: none
    }
    .account-top-navigation .back-link .order-info-container {
        padding: 0 3%
    }
    .order-list .filter-item {
        width: 50%
    }
    .scale-placement .step>.step-circle:before {
        width: 517%;
        right: -209%
    }
    .scale-level {
        padding: 50px 12%
    }
    .scale-level .step>span {
        width: 60px
    }
    .scale-level .step.start>span {
        width: 54px;
        left: -30px;
        font-size: 15px;
        top: 50px
    }
    .scale-level .step.end>span {
        width: 54px;
        right: -25px;
        top: 50px;
        font-size: 15px
    }
    .scale-rating {
        width: 98%;
        padding: 0 2%
    }
    .scale-rating-icon {
        width: 7%;
        height: 24px
    }
    .scale-rating-icon:nth-child(1) {
        margin-left: 1%
    }
    .scale-rating-icon:last-child {
        margin-right: 2%
    }
    .scale-rating-text {
        width: 10%
    }
    .customer-order-info.rating-top-500 .scale-rating-text.end {
        width: 20%;
        right: -23px
    }
    .faq__item{
        max-width:100%;
        width:100%
    }
    .info-page-11 span.h3 {
        margin-top: 25px
    }
}
@media screen and (max-width:820px) {
    .options__item{
        width:100%
    }
    .choose__content{
        flex-wrap:wrap;
        gap:25px
    }
    .choose__item {
        max-width: calc(100%/2 - 50px);
        margin: 0 15px
    }
    .choose__item-title{
        text-align:center
    }
    .about-us__item-one {
        background-position: right
    }
    .about-us__item-three {
        background-position: right
    }
    .boost-body_calcpage{
        flex-direction:column
    }
    .boost-body_calcpage .boost-body__item{
        width:100%;margin:0;margin-bottom:50px
    }
    .boost-service__content {
        flex-direction:column;
        gap:40px;
    }
    .impoints-body {
        flex-direction:column;
    }
    .impoints-body__item {
        width:90%!important
    }
    .story-blocks .stb-1 p {
        max-width: 80%
    }
    .story-blocks .stb-1 .sb-line {
        margin-right: 25px
    }
    .story-blocks .stb-2 .sb-line,
    .story-blocks .stb-4 .sb-line {
        margin-left: 25px
    }
    .ourf-text {
        padding:20px 5px 36px;
    }
    .bt-text {
        padding: 20px 10px 36px;
    }
    .order-tracking {
        flex-direction:column;
    }
    .chat-and-tracking {
        height:568px;
    }
}

@media screen and (max-width:760px) {
    .scale-rank {
        padding: 50px 3%
    }
    .scale-block.rank-boosting .scale-rating-text {
        width: 16%;
        bottom: 6px
    }
    .information-content .g-recaptcha>div {
        margin: 0 auto 15px
    }
    .spay-block ul {
        display: block;
        background: unset;
        padding: 0
    }
    .spay-block ul li {
        display: block;
        width: 200px;
        margin: 41px auto;
        background: #181818;
        border-radius: 10px;
        padding: 15px
    }
    .spay-block ul li span {
        border-top: 1px solid
    }
    .new_buy .nb_total {
        margin-bottom: 26px;
        text-align: center;
    }
    .new_buy .nb_total b {
        font-size: 18px;
    }
    .new_buy .nb_total span {
        padding-right: 6px;
    }
    .new_buy .nb-title span {
        margin-bottom: 50px;
    }
    .new_buy {
        justify-content: start;
        align-items:center;
    }
    .new_buy .quest-cashback-block {
        line-height: 1.6;
    }
    .new_buy .nb_total .cash-total {
        justify-content: center
    }
}

@media screen and (max-width:600px) {
    .footer .language-block {
        text-align: center;
        margin-top: 35px
    }
    .footer .footer-text {
        text-align: center;
        margin-bottom: 60px;
    }
    .footer .footer-block:nth-child(n+0) {
        width:100%!important;
        border-left:unset!important;
        text-align:center!important;
        padding:0;
        margin-bottom:30px;
        align-items: center;
    }
    .footer .footers_socials {
        /*width:100%*/
    }

    .footer-tables{
        text-align: center;
    }

    .footer-contacts {
        display: flex;
        align-items: start;
        flex-direction: column;
    }
    .footer-contacts a:hover{
        color:#e5a132;
    }
        .footer .footer-logo {
            width:100%;
    }   
    .language-currency-block {
        display: none;
        position: relative;
        color: #fff;
        right: unset;
        bottom: unset
    }
    .top-menu-block .top-menu .language-currency-block {
        display: block
    }
    .language-currency-block .arrow {
        border: solid #fff;
        border-width: 0 3px 3px 0
    }
    .menu__button {
        width: 95%
    }
    .about-us-ul ul li {
        width: 100%
    }
    .faq__item{
        margin:0;
        margin-top:34px
    }
    .faq-item__title span{
        line-height:initial
    }
    .faq-item__title{
        padding:20px;
        min-height:100px;
    }
    .impoints-body__item {
        margin: 0;
        margin-bottom: 50px;
        padding-left: 30px;
        width: 100%;
        box-sizing: border-box
    }
    .whatweprovide .title-container {
        margin-bottom: 20px
    }
    .slider-clients__wrapper{
        margin:0 15px
    }
    .slider-clients__wrapper .button-Slider{
        padding:0
    }
    .slider-clients__wrapper .js-slider-clients__left {
        left: -22px
    }
    .slider-clients__wrapper .js-slider-clients__right {
        right: -25px
    }
    .reviewSliderNoJs .i-1, .reviewSliderNoJs .i-2 {
        width: 0;
        height: 0;
        padding: 0;
        margin: 0;
        overflow: hidden;
        opacity: 0
    }
    .ordering-body{
        flex-direction:column;
        align-items:center
    }
    .ordering-item{
        width:250px;
        margin:30px 0;
    }
    .ourstats {
        height: max-content;
        padding: 100px 0
    }
    .ourstats .headline {
        padding-bottom: 20px
    }
    .stats__wrapper {
        width: 85%;
        flex-wrap: wrap;
        height: max-content
    }
    .stat-content{
        align-items:flex-start;
        box-sizing:border-box;
        flex-direction:column
    }
    .stat-content__item{
        width:100%;
        margin:0;
        margin-bottom:25px
    }
    .stat-content__icon{
        height:126px;
        text-align:center
    }
    .stat-content__icon img{
        height:initial;
        width:50%
    }
    .stats__text {
        margin: 15px 0;
        width: 100%
    }
    .options__item{
        margin:0 15px 50px 15px;
    }
    .apex-legends-badge-boosting p {
        text-align:left
    }
    .mp-badges {
        text-align: center
    }
    .apex-legends-badge-boosting .boost-service-best ul li {
        flex-direction:column;
    }
    .apex-legends-badge-boosting .boost-service-best ul li span {
        width: 100%;
    }
    .boost-body__item{
        margin:0;
        margin-bottom:50px;
        padding-left:10px;
        width:100%;
        box-sizing:border-box
    }
    .boost-service__item{
        margin-right:0;
        display:block;
        text-align:left;
        padding-inline: 10px;
    }
    .boost-service__item picture {
        margin: 20px auto 10px;
    }

    .ourf-item {
        width:96%
    }

    .slider-other__reviews {
        flex-direction:column;
    }

    .howitworks {
        grid-template-areas:
        "step1"
        "step2"
        "step3"
        "step4"
        "step5";
    
    }

    .howitworks-pic img {
        max-width: 300px;
    }
    .step-1, .step-2, .step-3, .step-4 {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .ourf-bg:after {
        visibility: hidden;
    }
    .ourfc {
        height: 1450px;
    }
    .our-features {
        flex-direction: column;
        align-items: center;
    }
    .ourf-bg {
        height: 1450px;
    }

    .chat-and-tracking {
        height: 750px;
    }

    .ot-pic {
        margin-top: 20px;
    }

    .bt-section {
        height: 1370px;
    }

    .bt-bg {
        height: 1370px;
    }

    .boosting-types {
        flex-direction: column;
        align-items: center; 
    }

    .bt-item {
        width:96%;
    }
    .ourf-text {
        padding: 20px 36px 36px;
    }
    .bt-text {
        padding: 20px 36px 36px;
    }
    .title-container .title-behind {
        font-size: 32px
    }
    .title-container .title-text {
        padding-top: 11px;
        font-size: 22px
    }
    .information-content .information-text {
        width: 100%;
        height: auto
    }
    .information-content .information-image {
        display: none
    }
    .buy-btn {
        margin: 0 auto;
        display: block
    }
    .calc-control-list {
        margin-top: 0;
        max-width: 25%
    }
    .calc__tabsItem.active .calc__tabsLink {
        font-size: 20px
    }
    .calc__tabsLink,
    .calc__tabsLink:hover {
        padding-left: 22px
    }
    .account-review-container {
        width: 90%
    }
    .login-block .center-block {
        width: 70%
    }
    .login-block #account-register .center-block {
        width: 80%
    }
    .login-block #account-register .account-btn {
        width: 75%
    }
    .order-info-block:nth-child(even):before {
        position: absolute;
        width: 100%;
        content: '';
        left: 0;
        height: 1px;
        background-color: #e5a132
    }
    .order-list .filter-item {
        width: 100%
    }
    .order-list .filter-item:last-child {
        width: 60%
    }
    .scale-placement {
        width: 100%;
        padding: 35px 3%
    }
    .customer-order-info .achievement-item {
        width: 28%;
        height: 82px;
        margin-right: 5%
    }
    .scale-rating {
        width: 95%;
        padding: 0 2%
    }
    .scale-rating-icon {
        width: 9%;
        height: 26px
    }
    .scale-rating-icon:nth-child(1) {
        margin-left: 2%
    }
    .scale-rating-text.start {
        width: 14%
    }
    .scale-rating-text.end {
        right: 1%
    }
    .scale-block.rank .scale-rating-text.start {
        left: 1%
    }
    .scale-block.rank-boosting .scale-rating-icon {
        width: 8%;
        height: 27px
    }
    .scale-rank {
        margin: 0 1%
    }
    .scale-block.rank-boosting .scale-rating-text {
        width: 45%;
        bottom: 6px
    }
    .scale-block.rank-boosting .scale-rating-text.start {
        text-align: left;
        margin-left: 2%
    }
    .scale-block.rank-boosting .scale-rating-text.end {
        text-align: right
    }
    .customer-order-info.rating-top-500 .scale-rating-text.end {
        width: 12%;
        right: -1px;
        bottom: -42px
    }
    .customer-order-info.big-scale {
        margin-right: auto;
        margin-left: auto;
        width: 86%
    }
    .buy-block {
        flex-direction: column;
    }
    .calc-coupon-block {
        margin: 10px auto;
        order: 1;
    }
    .calc-old {
        width: 100%;
        text-align: center;
        margin-left: 0;
        margin-right: 0;
    }
    .calc-total {
        display: block;
        max-width: 100%;
        width: 100%;
        margin-bottom: 15px;
        text-align: center;
    }
    .buy-block .buy-btn {
        margin: 15px auto;
        min-width: 65%;
        order: 2;
    }
    .new_buy .purchase-btn {
        width: auto;
    }
    .new_buy .servise-info span {
        margin-right: 20px;
    }
    .choose__content {
        flex-direction: column;
        align-items: center;
    }
    .choose__item {
        max-width: 100%;
        margin: 0;
    }
}

@media screen and (max-width:420px) {
    .story-blocks .story-block .sb-line {
        display: none
    }
    .story-blocks .stb-1 p {
        max-width: 100%
    }
}

@media screen and (max-width:400px) {
    .footer .container{
        flex-direction:column
    }
    .new_buy_info li {
        flex-direction: column;
        align-items:flex-start;
        gap:10px;
    }
}



@media screen and (max-width:375px) {
    .calc-wrap .option-btn {
        font-size: 14px
    }
    .calc-wrap .wrap-title {
        text-align: center
    }
    .calc-wrap .wrap-number {
        display: block;
        width: 73%;
        margin: 0 auto
    }
    .currency-symbol {
        margin-top: 10px;
        margin-left: 0;
        text-align: center
    }
    .custom-order-info {
        width: 100%;
        text-align: center;
        margin-bottom: 15px
    }
    .info-btn {
        margin: 0 auto;
        display: block
    }
    .coupon-form .coupon-close {
        right: 0
    }
    .scale-placement .step>.step-circle:before {
        width: 441%;
        right: -173%
    }
    .scale-rating {
        padding: 0 1%
    }
    .scale-rating-icon {
        width: 15%
    }
    .scale-rating-text.start {
        width: 16%
    }
    .scale-rating-text.end {
        width: 14%
    }
}

@media (max-width: 360px){
    .ourfc {
        height: 1500px;
    }
    .ourf-bg {
        height: 1500px;
    }
    .ourf-text {
        padding: 20px 12px 36px;
    }
    .bt-section {
        height: 1450px;
    }

    .bt-bg {
        height: 1450px;
    }
}
